@charset "utf-8";
/* CSS Document */

.main-bj{ width: 100%; margin: .52rem 0 0 0}
.titel-box{ width: 92%; padding: .2rem 4% .12rem 4%; background-color: #fff;  border-bottom: 12px solid #f6f6f6}
.titel-box .tit{ width: 100%; /*height: .2rem;*/ position: relative;}
.titel-box .tit span{ width: .03rem; height: .2rem; background: -webkit-linear-gradient(bottom,#50c0ff,#398fff) ; display: block; position: absolute; left: 0; top: 0; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem; }
.titel-box .tit h3{ line-height: .2rem; font-size: .16rem; color: #333 ; padding-left: .1rem}


.main{ width: 92%;  background-color: #fff ; padding: 0 4%;}
.choice-box{ width: 100% ;}
.nam-box{ width: 100%; height: .48rem; border-bottom: 1px solid #aaa; cursor: pointer; position: relative;}
.nam-box h3{ width: 100%; line-height: .48rem; font-size: .14rem; color: #333 ; background: url(../images/ona.png) no-repeat right center;  background-size: .06rem auto ;}
.nam-box .shuj{ width: calc(100% - .6rem) ; height: .48rem; line-height: .48rem ; border: none; float: left; background: url(../images/ona.png) no-repeat right center;  background-size: .06rem auto ;display: none}


/* 三级联动 */

.bjt{ width: 100% ; height: 100vh; background-color: rgba(0, 0, 0, 0.4);position: fixed; left: 0;bottom: 0; z-index: 9997; display: none ;}
.tan-bj{ width: 100% ; background-color: #fff; position: fixed; left: 0;   z-index: 9998;  max-height: 80vh ; overflow-y: auto; overflow-x: hidden ;bottom: 0}
.tan-bj2{ width: 100% ; background-color: #fff; position: fixed; left: 0;   z-index: 9998;  max-height: 80vh ; overflow-y: auto; overflow-x: hidden ;bottom: 0}
.tan-c{ width: 94%; margin: 0 auto ; }
.tan-c .tit{ width: 100%; height: .4rem; border-bottom: 1px solid #aaa; position: relative;}
.tan-c .tit h3{ line-height: .4rem; font-size: .14rem; color: #333;}
.tan-c .tit .gb{ width: .14rem; position: absolute; right: .02rem; top: .12rem}
.tan-c .tit .gb2{ background-color: #ff5a58 ; width: auto; padding: .06rem .15rem ; border-radius:.3rem ; -webkit-border-radius:.3rem ; -moz-border-radius:.3rem ; -ms-border-radius:.3rem ; -o-border-radius:.3rem ; top: .05rem }
.tan-c .tit .gb2 span{font-size: .14rem; color: #fff; background: url(../images/ga.png) no-repeat left; background-size: .12rem auto; padding-left: .17rem;}

.db-box{ width: 80%; margin: 0 auto; padding: .15rem 0 .2rem 0; overflow: hidden;}
.db-box input{ width: 1rem; height: .4rem; background-color: #9cd3f2; font-size: .14rem; color: #fff; border-radius:.32rem; -webkit-border-radius:.32rem; -moz-border-radius:.32rem; -ms-border-radius:.32rem; -o-border-radius:.32rem; border: none; display: inline-block; margin: 0 .09rem}
.db-box .qd{ background: -webkit-linear-gradient(left,#50c0ff,#398fff) ;}
.choa{ width: 100%; border-bottom: 1px solid #aaa; padding: .1rem 0;  display: none; }
.choa input{display: none}
.choa .vue-box{width: calc(100% - .06rem); margin-left: .06rem; border-left: 1px solid #398fff; padding-bottom: .14rem; position: relative; display: none}
.choa .vue-box h4{line-height: .2rem; font-size: .14rem;color: #333; text-indent: .1rem ;position: relative; top: -.03rem ; background: url(../images/ona.png) no-repeat right center; background-size: .06rem auto}
.choa .vue-box i{ width: .06rem; height: .06rem; background: url(../images/yuan1.png) no-repeat; background-size: cover; display: block; position: absolute; left: -.03rem ; top: 0 ;display: none}
.choa .vue-box:last-child{padding: 0}
.choa .vue-box:last-child h4{ line-height: .16rem ; position: relative;top: 0}
.choa .vue-box:last-child i{top: inherit ; bottom: 0}
.choa .vue-box:nth-child(2) i{ top: .03rem}

.chob{ width: 100%; padding: .1rem 0}
.chob .qx-box{width: 100%;}
.chob .qx-box input{display: none}
.chob .qx-box h4{ width: 100% ; text-indent: .1rem; height: .36rem; line-height: .36rem; font-size: .14rem; color: #333;}

.choc{ width: 100%; padding: .1rem 0 ;display: none}
.choc .qx-box{width: 100%;}
.choc .qx-box input{display: none}
.choc .qx-box h4{ width: 100% ; text-indent: .1rem; height: .36rem; line-height: .36rem; font-size: .14rem; color: #333;}

.chod{ width: 100%; padding: .1rem 0 ;display: none}
.chod .qx-box{width: 100%;}
.chod .qx-box input{display: none}
.chod .qx-box h4{ width: 100% ; text-indent: .1rem; height: .36rem; line-height: .36rem; font-size: .14rem; color: #333;}


.choa .style i{background: url(../images/yuan2.png) no-repeat; background-size: cover;}


/* 绑定弹窗 */
.guang-bj{ width: 100%; height: 100vh; position: fixed; left: 0;top: 0; z-index: 999; background: rgba(0, 0, 0, 0.6);  overflow: hidden; display: none}
.gg-box{
 width:80%;position: absolute;
 top: 50%;
 left: 50%;
 margin-top: -.2rem;
 background-color: #fff ;
 transform: translate(-50%, -50%);
 border-radius:.03rem ;
 -webkit-border-radius:.03rem ;
 -moz-border-radius:.03rem ;
 -ms-border-radius:.03rem ;
 -o-border-radius:.03rem ;
}
.gg-c{ width:calc(100% - .2rem); padding: .25rem .1rem ;text-align: center; position: relative;}
.gg-c h5{ width: 100%;text-align: center; line-height: .24rem; font-size: .14rem; color: #777; padding: .15rem 0}
.bdy-box{ width: 96%; text-align: center ; margin: 0 auto;}
.bdy-box a{ width: .9rem; height: .4rem; line-height: .4rem; background-color: #9cd3f2; font-size: .14rem; color: #fff; border-radius:.32rem; -webkit-border-radius:.32rem; -moz-border-radius:.32rem; -ms-border-radius:.32rem; -o-border-radius:.32rem;  display: inline-block; margin: 0 .09rem}
.bdy-box .aniub{background: -webkit-linear-gradient(left,#50c0ff,#398fff) ;}

/* ************* */

.bang-tit{ width: 100% ; text-align: center; font-size: .14rem; color: #333 ; padding: .25rem 0;}
.mp-box{ width: 100%; height: 1.01rem;text-align: center; background: url(../images/yhbj.png) no-repeat; background-size: cover ; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem; overflow: hidden; }
.mp-box h3{ width: 100%; font-size: .14rem; color: #fff ; font-weight: bold ;margin: .28rem 0 .06rem 0}
.mp-box h4{ width: 100%; font-size: .12rem; color: #fff ; }
.mp-box h4 span{ padding: 0 .03rem}

.sq-box{ width: 100%; text-align: center; padding: .35rem 0 0 0}
.sq-box a{ width: 1.2rem; height: .4rem; line-height: .4rem;  background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; font-size: .12rem; color: #fff; border-radius:.32rem; -webkit-border-radius:.32rem; -moz-border-radius:.32rem; -ms-border-radius:.32rem; -o-border-radius:.32rem;  display: inline-block;}
.sq-box h6{ height: .2rem; line-height: .2rem; font-size: .12rem; background: url(../images/jg.png) no-repeat left center; background-size: .14rem auto; padding-left: .2rem ;display: inline-block ; color: #777 ; margin: .25rem 0 0 0}
.pd6{ padding: .6rem 0 0 0}


.zl-bj{ width: 100% ; padding: .1rem 0 0 0}
.nam-box2{     overflow: hidden; width: 100%; height: .48rem; border-bottom: 1px solid #aaa; cursor: pointer;  background: url(../images/ona.png) no-repeat right center;  background-size: .06rem auto ;position: relative;}
.nam-box2 h3{ width: .9rem; height: .48rem;line-height: .48rem; font-size: .14rem; color: #333 ;float: left;text-align: left;}
.nam-box2 .mb-r{ width: calc(100% - 1.05rem) ;height: .48rem; float: left; position: relative;}
.nam-box2 .mb-r .tx{ width: .4rem; height: .4rem ; position: absolute; right: .1rem ; top: .04rem}
.nam-box2 .mb-r .file{ width: .4rem; height: .4rem ; position: absolute; right: .1rem ; top: .04rem ;opacity: 0;}
.nam3{ padding: .05rem 0}
.nam-box2 .int{width: 100% ; height: .48rem ; border: none ;text-align: right ; font-size: .14rem; color: #333 ; background: none}
.yang{ background: none}
.nam-box2 .mb-r a{ width: 100%; height: 100%; display: block}

.nvb{ width: 96%; height: .48rem;line-height: .48rem;text-align: center; font-size: .14rem; color: #777;border: none; background: none; margin: .05rem 0 ; margin-left: 2%;}
.nvb.on{ background-color: #ebf3ff;color: #333;}

.mgt6{margin-bottom: .6rem}

.db-box .qdd{ width: 100%; height: .4rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; font-size: .14rem; color: #fff; border-radius:.32rem; -webkit-border-radius:.32rem; -moz-border-radius:.32rem; -ms-border-radius:.32rem; -o-border-radius:.32rem; border: none; display: inline-block; margin: 0}


.tan-c label input[type=radio] {clip:rect(0 0 0 0);opacity:0; display: none;}
.tan-c label input[type=radio]+span{width: 96%; height: .48rem;line-height: .48rem;text-align: center; font-size: .14rem; color: #777;border: none; background: none; display: block; margin: .05rem 0 ; margin-left: 2%;}
.tan-c label input[type=radio]:checked+span{ background-color: #ebf3ff;color: #333;}
.tan-c label span{    font-size: 0.14rem;color: #817f80; }
.tan-c label { width: 100%}



.choice2{background: url(../images/ona.png) no-repeat right center;
    background-size: .06rem auto; border-bottom: 1px solid #aaa; overflow: hidden;}
.choice2 .nam-box .shuj{ background: none}
.choice2 .nam-box h3{ background: none ; }
.choice2 h4{ width: .6rem ;float: left;line-height: .48rem; font-size: .14rem; color: #333}
.choice2 .nam-box{ width: calc(33.33% - .2rem) ;float: left;border: none}
.pho-box{ width: 80%; height: .42rem; line-height: .42rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; font-size: .14rem; color: #fff; text-align: center; border-radius:.04rem ; -webkit-border-radius:.04rem ; -moz-border-radius:.04rem ; -ms-border-radius:.04rem ; -o-border-radius:.04rem ; margin: 0 auto; margin-top: .2rem; margin-bottom: .18rem }
.pho-bj{ width: 100%; border-bottom: 1px solid #aaa;}


.geren-box{ width: 100%;border-bottom: 12px solid #f6f6f6; background-color: #fff; position: relative; overflow: hidden;}
.grc{ width: 92% ; margin: 0 auto; padding: .22rem  0 .22rem 0 ;position: relative;z-index: 2;}
.grc .log{ width: 100%; margin-bottom: .15rem}
.grc .log h3{display: inline-block ;font-size: .15rem; color: #fff; position: relative; top: -.08rem;padding-left: .03rem}
.grc .log img{display: inline-block ; width: .28rem; height: auto;}
.grc .grxx{ width: 100%;background-color: #fff;border-radius:.04rem ; padding: .2rem 0; overflow: hidden; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px 2px;}
.grc .grxx .ttx{ width: .64rem; height: .64rem; float: left; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ;  margin: 0 .15rem 0 .15rem }
.grc .grxx .gr-r{ width: calc(100% - 1rem) ;float: left;}
.grc .grxx .gr-r .ren-box{ width: 100%; height: .22rem; line-height: .22rem;margin: .01rem 0; overflow: hidden;}
.grc .grxx .gr-r .ren-box img{ width: .14rem; height: auto;display: inline-block}
.grc .grxx .gr-r .ren-box span{font-size: .12rem; color: #333 ;position: relative; top: -.01rem}
.grc .grxx .gr-r .ren-box:first-child span{font-size: .14rem}
.grc .grxx .gr-r .ren-box:nth-child(2) img{ width: .13rem}
.grc .grxx .gr-r .ren-box:nth-child(2) span{ position: relative;top: -.03rem}


.yuan-bj{ width: 120%; height: 2rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; border-radius:50%; position: absolute; left: -10%; top: -.49rem; z-index: 1; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }

.zl-box{ width: 100%}
.zl-box ul{ width: 100%}
.zl-box ul li{ width: 100%; height: .48rem; border-bottom: 1px solid #aaa;background: url(../images/ona.png) no-repeat right center;
    background-size: .06rem auto;}
.zl-box ul li a{ width: 100% ;  display: block; height: .48rem}
.zl-box ul li a h3{ width: 92%; height: .48rem; line-height: .48rem; font-size: .14rem; color: #333; overflow: hidden;}



.qha{ width: 100%; height: .5rem; border-bottom: 1px solid #aaa; position: relative;top: .1rem}
.qha h3{ width: 50%; float: left; height: .5rem; line-height: .6rem; text-align: center; font-size: .14rem; color: #777; position: relative; top: -.01rem}
.qha h3.on{color: #333 ;border-bottom: 3px solid #398fff}
.qhb{ width: 100% ; padding: .36rem 0 0 0}
.input-box{ width: calc(100% - 2px) ; height: .46rem; border: solid 1px #d2d2d2 ; border-radius:.46rem ; -webkit-border-radius:.46rem ; -moz-border-radius:.46rem ; -ms-border-radius:.46rem ; -o-border-radius:.46rem ; position: relative; margin-bottom: .22rem; overflow: hidden; }
.input-box .icon{font-size: .14rem; color: #9fb2c7; position: absolute; left: .16rem;top: .15rem;}
.input-box input{ width: calc(100% - .3rem); height: .46rem; line-height: .46rem;text-indent: .12rem; position: absolute; left: .3rem; top: 0 ;border: none}
.input-box .yzm{ width: 1rem; height: .46rem; line-height: .46rem; text-align: center;font-size: .14rem; color: #fff; background-color: #3da4ff ;position: absolute; right: 0; top: 0}
.ym input{width: calc(100% - 1.3rem);}

.db2{ width: 100%}
.db2 .qdd{ height: .48rem; cursor: pointer;}

.slideBox{ position:relative; width:100%;  height:auto; margin: .12rem 0 0 0; }
.slideBox .hd{ position:absolute; width:100%; height:14px; line-height:14px; bottom:.1rem; right:0; z-index:1; text-align:center;}
.slideBox .hd li{ display:inline-block; width:7px; height:7px; border-radius:50%; background-color: #fff; text-indent:9999px; overflow:hidden; margin:0 4px; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%;}
.slideBox .hd li.on{ opacity: 1; background-color: #034baf}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; box-shadow: rgba(0, 0, 0, 0.1) 0 0 9px 2px;}
.slideBox .bd li img{ width:100%; height: 50.8vw; max-height: 426px; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem; }
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0);  }

.icon-box{ width: 100% ; background-color: #fff; padding: 0 0 .17rem 0}
.icon-box ul{ width: 100% ;  overflow: hidden;}
.icon-box ul li{ width: 25% ;float: left;text-align: center}
.icon-box ul li a{ width: 100% ;display: block;}
.icon-box ul li a img{ width: .44rem;  height: .44rem;}
.icon-box ul li a h4{font-size: .12rem; color: #333 ; padding: .08rem 0 0 0}
.idx{padding: .22rem 0 .12rem 0;}

.yuan2{ width: 140%; height: 3.3rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff) ; border-radius:50%; position: absolute; left: -20%; top: -.99rem;}

.mgt12{ margin: 0}

.titel{ width: 100%; background-color: #fff; padding: .13rem 0 .1rem 0}
.titel .tit{ width: 100%; height: .18rem; position: relative;}
.titel .tit span{ width: .03rem; height: .18rem; background: -webkit-linear-gradient(bottom,#50c0ff,#398fff) ; display: block; position: absolute; left: 0; top: 0; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem; }
.titel .tit h3{ line-height: .2rem; font-size: .16rem; color: #333 ; padding-left: .1rem}


.news{ width: 100% ; margin: 0 0 .65rem 0}
.news ul{ width: 100%}
.news ul li{ width: 100% ; border-bottom: 1px dashed #bfbfbf ; padding: .1rem 0; overflow: hidden;}
.news ul li a .tu{ width: .8rem ; height: .6rem;float: left;}
.news ul li a .nr{ width: calc(100% - .93rem) ; height: .6rem;float: right;}
.news ul li a .nr h3{ width: 100%; height: .14rem; line-height: .14rem; font-size: .14rem; color: #333 ; white-space: nowrap;text-overflow: ellipsis ; margin: .02rem 0 .06rem 0; overflow: hidden;}
.news ul li a .nr p{ width: 100%; height: .36rem; line-height: .18rem; font-size: .12rem; color: #555 ;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;}
.news ul li.noa a .tu{display: none}
.news ul li.noa a .nr{ width: 100%}
.news ul li:last-child{border: none}


.record{ width: 100% ;  margin: 0 0 .65rem 0}
.record ul{ width: 100% ;}
.record ul li{ width: 100% ;  padding: .16rem 0 .12rem 0;   border-bottom: 1px dashed #bfbfbf ; }
.record ul li .a{width: 100% ;border-radius:.04rem; background-color: #ffa952; display: block; box-shadow: rgba(0, 0, 0, 0.07) 0 0 4px 1px; position: relative; overflow: hidden;}
.record ul li .rel{ width: calc(100% - .68rem) ; padding-left: .1rem; background-color: #f7f8fd; border-radius: 0 .04rem .04rem  0  ; padding-bottom: .06rem; overflow: hidden; -webkit-border-radius: 0 .04rem .04rem  0  ; -moz-border-radius: 0 .04rem .04rem  0  ; -ms-border-radius: 0 .04rem .04rem  0  ; -o-border-radius: 0 .04rem .04rem  0  ; position: relative; z-index: 1; }
.record ul li .rer{ width: .58rem ; height: 100%; background-color: #ffa952; text-align: center ; position: absolute; right: 0; top: 0; z-index: 2; display: flex;  align-items: center;justify-content: center;}
.record ul li .rel h3{ width: calc(100% - .1rem) ; line-height: .16rem; font-size: .14rem; color: #333 ; white-space: nowrap;text-overflow: ellipsis; margin: .16rem 0 .05rem 0; overflow: hidden;}
.record ul li .rel h4{ width: calc(100% - .1rem) ; line-height: .16rem; font-size: .12rem; color: #898989 ; margin-bottom: .04rem;  overflow: hidden;}
.record ul li .rer h6{font-size: .14rem; font-weight: bold;color: #fff ; width: 100% ; display: block}
.record ul li .rer span{color: #fff;font-size: .14rem; display: inline-block; padding-bottom: .03rem   }

.sq-box2{ width: 100%; text-align: center; padding: .13rem 0 .04rem 0}
.sq-box2 a{ width: 1.2rem; height: .4rem; line-height: .4rem;  background-color: #9cd3f2; font-size: .12rem; color: #fff; border-radius:.32rem; -webkit-border-radius:.32rem; -moz-border-radius:.32rem; -ms-border-radius:.32rem; -o-border-radius:.32rem;  display: inline-block;}
.record ul li:last-child{border: none}

.record ul li.zt2 .rer{background-color: #009975;}
.record ul li.zt3 .rer{background-color: #bbb;}
.record ul li.zt2 .a{background-color: #009975;}
.record ul li.zt3 .a{background-color: #bbb;}
.record ul li.zt2 .rer span{font-size: .16rem; }
.record ul li.zt3 .rer span{font-size: .16rem; }


.kaos ul li.zt2 .rer{background-color: #fe6b69;}
.kaos ul li.zt3 .rer{background-color: #5f6061;}
.kaos ul li.zt2 .rer span{font-size: .16rem;}
.kaos ul li.zt3 .rer span{font-size: .14rem; }
.kaos ul li.zt2 .a{background-color: #fe6b69;}
.kaos ul li.zt3 .a{background-color: #5f6061;}
.kaos ul li .fs-box{  width: calc(100% - .1rem) ; padding-bottom: .05rem; overflow: hidden;}
.kaos ul li .fs-box h5{width: auto !important; float: left; font-size: .12rem; color: #777 !important;margin: 0 ;}
.kaos ul li .fs-box h6{float: right; text-align: right; font-size: .12rem; color: #777}
.kaos ul li .fs-box h5 span{color: #ff5a58}
.kaos ul li .fs-box h6 span{color: #398fff}
/* .kaos ul li .rer span{ margin: .32rem 0 .06rem 0 ;} */

/* .xue ul li .rer span{ margin: .12rem 0 .06rem 0 ;} */
.xue ul li.zt2 .rer span{font-size: .16rem; }
.xue ul li.zt3 .rer span{font-size: .14rem;}
.xue ul li.zt2 .a{background-color: #fe6b69;}
.xue ul li.zt2 .a .rer{background-color: #fe6b69;}
.xue ul li.zt3 .a{background-color: #9e9188;}
.xue ul li.zt3 .a .rer{background-color: #9e9188;}
.xue ul li.zt4 .a{background-color: #636363;}
.xue ul li.zt4 .a .rer{background-color: #636363;}

.bf{background-color: #fff; position: inherit;}
.bf h3 i{ background-color: #fb1917 ; font-size: .08rem; color: #fff; font-style: normal; width: .18rem; height: .18rem; line-height: .18rem; text-align: center; border-radius: 50%;; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; position: relative;top:-.1rem ;display: inline-block;}

.rec3{ width: calc(100% + 4%)}
.rec3 ul li .a{ border-radius: .04rem 0 0 .04rem; -webkit-border-radius: .04rem 0 0 .04rem; -moz-border-radius: .04rem 0 0 .04rem; -ms-border-radius: .04rem 0 0 .04rem; -o-border-radius: .04rem 0 0 .04rem; background: none; }
.rec3 ul li{ position: relative;  }
.rec3 ul li .rel{ border-radius:0 ; -webkit-border-radius:0 ; -moz-border-radius:0 ; -ms-border-radius:0 ; -o-border-radius:0 ; float: left; position: relative;}
.rec3 ul li .rel{ width: calc(100% - .58rem);}
.rec3 ul li .rel h4{ height: .16rem; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.rec3 ul li .rer{ width: .48rem ; height: 100%}
.rec3 ul li .rer a{ width: 100%; height: 100%; display: block;display: flex;  align-items: center;justify-content: center;}
.rec3 ul li .rer a h6{ width: 100%; display: block; }
/* .rec3 ul li .width{ width: calc(4% + .48rem)} */
.rec3 ul .wid2{width: calc(100% + 10%)}
.rec3 ul .wid2 .a{width: calc(100% - 4%) } 
.rec3 ul .wid2 .rer{ width: calc(.48rem + 10%)}
.rec3 ul .wid2 .rel{ width: calc(100% - 10% - .58rem);}

.rec3 ul li .ztm .rer{background-color: #fb1917 ; }

.pad-top{ padding: .12rem 0 0 0}
.hypx ul{ padding-bottom: .13rem}
.hypx ul li{border-bottom: 1px dashed #bfbfbf !important;}
.hypx ul li a .rer{ background-color: #ff5a58 ; width: .48rem}
.hypx ul li .rel{width: calc(100% - .58rem);}
.hypx ul li .a{background-color: #ff5a58 ; }
.hypx ul li .a h5{ width: 100% ; line-height: .14rem; font-size: .13rem; color: #333 ; margin:.07rem 0 .06rem 0}
.hypx ul li .a h5 span{color: #398fff}

.tit-bt{ width: 100% ; border-bottom: 1px solid #bfbfbf ; text-align: center; padding: .2rem 0 .12rem 0 }
.tit-bt h3{font-size: .16rem ;color: #333333; }

.hyfw-bj{ width: 100% ; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem; margin: .12rem 0;  overflow: hidden;}
.hya{ width: 94%; padding: .1rem 3% ; background-color: #e6f5ff ; overflow: hidden;}
.hya .hya-l{width: calc(100% - .8rem) ;float: left;}
.hya .hya-r{ width: .7rem; float: right;}
.hya .hya-l h3{ width: 100% ; font-size: .14rem; color: #333 ;  margin-bottom: .08rem; text-indent: .04rem}
.hya .hya-l h4{ width: 100% ; font-size: .12rem; color: #555 ;text-align: left ; margin: .03rem 0}
.hya .hya-l h4 span{ font-size: .12rem; color: #555 ; padding: 0 .04rem}
.hya .hya-r h4{ width: 100% ; font-size: .12rem; color: #555 ;text-align: left;margin: .03rem 0}
.hya .hya-r h3{ width: 100% ; font-size: .14rem; color: #333 ; margin-bottom: .08rem;}
.hyb{ width: 94%; padding: .1rem 3% ; background-color: #fff5e6 ; overflow: hidden;}
.hyb h5{ width: 100% ; font-size: .12rem; color: #898989 ; margin: .03rem 0}

.jian-jie{ width: 100% ;border-top: 1px dashed #bfbfbf  ; text-align: justify ;font-size: .14rem; color: #555555; line-height: .22rem; padding: .1rem 0;}

.mg-bottm7{ margin-bottom: .7rem}
.sq3 {padding: 0 ; padding: .1rem 0 0 0}
.sq3 h5{ width: 100% ; line-height: .14rem; font-size: .13rem; color: #333 ; margin:.07rem 0 .16rem 0}
.sq3 h5 span{color: #398fff}


.guang-bj2{width: 100%;height: 100vh;background-color: rgba(0, 0, 0, 0.4); position: fixed;left: 0;bottom: 0;z-index: 998;}
.gg-box2{width:94%;position: absolute;top: 50%;left: 50%;background-color: #fff ;
    transform: translate(-50%, -50%);
    border-radius:.04rem ;
    -webkit-border-radius:.04rem ;
    -moz-border-radius:.04rem ;
    -ms-border-radius:.04rem ;
    -o-border-radius:.04rem ;
    max-height: 96vh;
    overflow-y: auto;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.gg-box2 .ggc{ padding: .34rem 0 .24rem 0}
.gg-box2 p{ width: 100%; text-align: center ;font-size: .14rem; color: #777 ;line-height: .22rem}


.xue-xq-bj{ width: 100% ; min-height: 37.2vw; background-color: #fff; padding-bottom: .1rem;  position: relative; overflow: hidden;}
.xue-cor{ width: 100% ; }
.xue-xq-bj img{ width: 100%; height: auto;}
.xue-dw{ width: 74%; padding: 0 0 0 3%; height: .44rem;display: flex; align-items: center; margin: .16rem 0 .05rem 0;}
.xue-dw h3{ width: 100% ; max-height: .44rem; font-size: .14rem ;color: #fff ; line-height: .22rem; overflow: hidden;}
.xue-xq-bj .grxx{ width: 94%; margin: 0 auto; background-color: #fff;border-radius:.04rem ; overflow: hidden; box-shadow: rgba(0, 0, 0, 0.2) 0 0 10px 2px; }
.xue-xq-bj .grxx .grc{ width: 90%; margin: 0 auto ; padding: .12rem 0; overflow: hidden;}
.xue-xq-bj .grxx .grc .ict-box{ width: 100% ; overflow: hidden;}
.ict-box .ict{ width: 25% ; float: left;text-align: center ; height: .36rem; position: relative;}
.ict-box .ict img{ width: .16rem; height: auto;}
.ict-box .ict h3{ width: 100%;text-align: center; font-size: .1rem; color: #777 ;position: absolute; left: 0; bottom: 0}
.ict-box .ict:nth-child(2) img{width: .18rem;}
.ict-box .ict:nth-child(3) img{width: .18rem;}

.lx-b{ width: 100% ; padding: .16rem 0 .05rem 0; overflow: hidden;}
.lx-b .lxa{ width: .4rem ;float: left;  height: .4rem; line-height: .4rem}
.lx-b .lxc{ width: .68rem ;float: right;height: .4rem; line-height: .4rem}
.lx-b .lxb{ width: calc(100% - 1.08rem) ;float: left; text-align: center;height: .4rem; line-height: .4rem}
.lx-b .lxa h5{display: inline-block ;font-size: .12rem; color: #777 ;}
.lx-b .lxa h5 span{ font-size: .16rem; color: #398fff; font-weight: bold}
.lx-b .lxc h6{display: inline-block ;font-size: .12rem; color: #398fff; font-weight: bold}
.lx-b .lxb a{ width: .65rem; height: .3rem; line-height: .3rem;text-align: center; display: inline-block ; background-color: #ffa952 ; border-radius: .03rem; -webkit-border-radius: .03rem; -moz-border-radius: .03rem; -ms-border-radius: .03rem; -o-border-radius: .03rem; font-size: .14rem; color: #fff ; position: relative; left: .1rem;}
.lx-b .lxb .a2{background-color: #ff5a58 ;}
.nws{ width: 100% ; padding: .06rem 0 .68rem 0} 
.nws ul{ width: 100% ;}
.nws ul li{ width: 100% ;border-bottom: 1px dashed #bfbfbf;}
.nws ul li a{ width: 100% ; display: block ; padding: .12rem 0}
.nws ul li a h3{ width: 100% ; height: .2rem; line-height: .2rem; text-align: left; font-size: .14rem; color: #333 ; white-space: nowrap; text-overflow: ellipsis ; overflow: hidden; }
.nws ul li a h3 span{color: #398fff ; padding-right: .03rem}


.bsang{ width: .64rem; margin: 0 auto ;display: block ; margin-bottom: .1rem}
.kst{ width: 100% ; height: auto ; margin-top: .38rem ; box-shadow: rgba(0, 0, 0, 0.1) 0 2px 7px 2px;}

.titb2{ width: 100%; padding: 0; border: none ;border-bottom: 1px solid #bfbfbf ; padding: .05rem 0 .1rem 0}
.titb2 .tit h3{color: #398fff}
.border-none{border: none}
.marg0{ margin: 0 ; margin-bottom: .52rem}
.da-ti{width: 100%; border-bottom: 1px dashed #bfbfbf ; padding: .12rem 0; overflow: hidden;}
.da-ti h3{ width: .76rem; line-height: .22rem; float: left; font-size: .14rem; color: #333 ;}
.da-ti h4{ width: calc(100% - .76rem); line-height: .22rem; float: left; font-size: .14rem; color: #555 ;}
.da-ti h4 a{display: inline-block ;font-size: .14rem; color: #333 ; margin-right: .1rem}
.da-ti h4 a i{ background-color: #ff5a58 ; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; font-size: .1rem; color: #fff; font-style: normal ; padding: .02rem}

.sq4{ padding: .3rem 0 .4rem 0}


.subject{ width: 100% ;border-bottom: 1px solid #bfbfbf ; padding: .2rem 0 .1rem 0; overflow: hidden;}
.subject ul{ width: 100% ;}
.subject ul li{ width: 16.6% ; float: left;text-align: center ; margin-bottom: .1rem}
.subject ul li a{ width: 80% ; border: solid 1px #aaa ; display: inline-block ; font-size: .12rem; color: #aaa; padding: .05rem 0; border-radius: .03rem; -webkit-border-radius: .03rem; -moz-border-radius: .03rem; -ms-border-radius: .03rem; -o-border-radius: .03rem; }
.subject ul li.zt1 a{border: solid 1px #398fff ; color: #398fff}
.subject ul li.zt2 a{border: solid 1px #ff5a58 ; color: #fff ; background-color: #ff5a58}
.subject ul li.zt3 a{border: solid 1px #398fff ; color: #fff ; background-color: #398fff}

.tk-bt{ width: 100% ; padding: .16rem 0 .2rem 0}
.tk-bt h3{ font-size: .14rem; color: #ff5a58;border: solid 1px #ff5a58 ; display: inline-block ; padding: .04rem .13rem ; border-radius: .03rem;}
.bx-tm{ width: 100% ;}
.bx-tm .bxa{border-bottom: 1px solid #bfbfbf ; padding: 0 0 .1rem 0}
.bx-tm .bxa h3{ font-size: .14rem ;color: #398fff ;line-height: .22rem}
.bx-tm p{ font-size: .14rem; color: #333 ; line-height: .36rem ; padding: .05rem 0 0 0}
.bx-tm p .people_input{ display: inline-block ; width: .3rem; height: .3rem; text-align: center; border: solid 1px #7d7d7d ; margin: 0 .04rem}
.bx-tm p .color1{ border: solid 1px #009944 ;color: #009944 ;}
.bx-tm p .color2{ border: solid 1px #4e98ff ;color: #4e98ff ;}
.bx-tm p .color3{ border: solid 1px #ff5a58 ;color: #ff5a58 ;}
.mgb52{ margin-bottom: .52rem}


.count-down{ width: .38rem; height: .38rem;text-align: center ;line-height: .38rem; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; background-color: #fff ; border: solid 1px #ff5a58 ;color: #ff5a58 ; position: fixed; right: 3%; top: 30% ; font-size: .12rem }
.defen{     z-index: 99;width: .7rem; height: .4rem;text-align: center; background: -webkit-linear-gradient(left,#84d3ff,#74b0ff); position: fixed; right:0; top: 34% ; border-radius:.03rem 0 0 .03rem  ; -webkit-border-radius:.03rem 0 0 .03rem  ; -moz-border-radius:.03rem 0 0 .03rem  ; -ms-border-radius:.03rem 0 0 .03rem  ; -o-border-radius:.03rem 0 0 .03rem  ; }
.defen h3{font-size: .14rem; line-height: .14rem; color: #fff ; margin: .05rem 0 .01rem 0}
.defen h4{font-size: .12rem;line-height: .14rem; color: #fff}

.leb2{ width: 100%; position: relative; overflow: hidden;}
.leb2 ul{ width:95% ; margin: 0 auto; padding:  0}
.leb2 ul li{border-bottom: 1px dashed #bfbfbf ; padding: .1rem 0; overflow: hidden;}
.leb2 ul li .xzbox .radio{ position: absolute;opacity: 0; filter: alpha(opacity=0); }
.leb2 ul li .xzbox label span{float: left; width: .14rem; height: .22rem ; background: url(../images/xz1.png) no-repeat center center; background-size: .12rem}
.leb2 ul li .xzbox label a{  width: calc(100% - .25rem); float: right; line-height: .22rem; color: #333 ;font-size: .14rem}
.leb2 label input[type=radio]:checked+span{ background: url(../images/xz2.png) no-repeat center center; background-size: .12rem}
.leb2 label input[type=radio]:checked+span+a{color: #4f9bfd ;}
.leb2 label input[type=checkbox]:checked+span{ background: url(../images/xz2.png) no-repeat center center; background-size: .12rem}
.leb2 label input[type=checkbox]:checked+span+a{color: #4f9bfd ;}


.xue-nr{ width: 94% ; margin: 0 auto; font-size: .14rem; color: #555 ; line-height: .22rem; text-align: justify ; padding: .1rem 0 .1rem 0;}
.xue-nr img{ max-width: 100% !important; height: auto;}

.zxxue ul li .rel{ width: 100%}

.bx-tm .p{ width: 100% ; text-align: justify; line-height: .22rem; color: #333; font-size: .14rem; padding: .1rem 0 0 0}
.dc-box{ width: 68%; margin: 0 auto; padding: .3rem 0 .1rem 0; overflow: hidden;}
.dc-box .dc{float: left;}
.dc-box .dc:last-child{float: right}
.dc-box .dc .radio{ position: absolute;opacity: 0; filter: alpha(opacity=0); }
.dc-box .dc a{display: inline-block ; height: .2rem; background: url(../images/dm2.png) no-repeat left center; background-size: .2rem; font-size: .14rem; color: #333 ; padding-left: .28rem}
.dc-box .dc:last-child a{background: url(../images/dm1.png) no-repeat left center; background-size: .2rem;}
.dc-box .dc label input[type=radio]:checked+a{color: #4f9bfd ;}

.min-hg{min-height: 3.4rem ;border: none}
.ksdf{ width: 94% ; margin: 0 auto ; margin-top: .52rem; overflow: hidden; position: relative; z-index: 99;}
.ksdf h5{ width: 100% ; font-size: .14rem; color: #fff;}
.ksdf .tpm{width: 100% ; padding: .2rem 0 .1rem 0; overflow: hidden;}
.ksdf .tpm h3{ width: 50%; float: left;font-size: .14rem; color: #fff;}
.ksdf .tpm h4{ width: 50%; float: left;font-size: .14rem; color: #fff;text-align: right}
.ksdf .tpm h3 span{font-size: .18rem; font-weight: bold}
.df-bj{ width: 94% ; padding: 0 3%; background-color: #fff ; border-radius:.04rem ; -webkit-border-radius:.04rem ; -moz-border-radius:.04rem ; -ms-border-radius:.04rem ; -o-border-radius:.04rem ; margin: .15rem 0 0 0 }
.df-bj .fs{ font-size: .12rem; color: #898989 ; padding: .15rem 0 0 0}
.subt2{border: none}
.subt2 ul li a{border: solid 1px #398fff; color: #398fff}

.bx-tm .bxb{ padding: .12rem 0 .1rem 0}
.leb3 ul{ width: 100%; padding: 0}
.leb3 ul li{ padding: .1rem 3% ; width: 94%;}
.leb3 ul li .xzbox a{width: calc(100% - .25rem);float: right; line-height: .22rem; color: #333; font-size: .14rem;}
.leb3 ul li .xzbox span{float: left; width: .14rem;height: .22rem;background: url(../images/xz1.png) no-repeat center center;background-size: .12rem;}
.leb3 ul li.dui .xzbox span{background: url(../images/dui.png) no-repeat center center;background-size: .12rem;}
.leb3 ul li.cuo .xzbox span{background: url(../images/cuo.png) no-repeat center center;background-size: .12rem;}
.kk{ width: 100%; height: auto; position: fixed; left: 0; top: -.03rem; z-index: 99;}
.leb3 ul li.dui{ background-color: #ebf3ff ;}
.leb3 ul li.cuo{ background-color: #fce2de ;}

.dcb2{ width: 100% ; padding: .2rem 0 .1rem 0}
.dcb2 .dc{ width: 100%; padding: .14rem 0 ;border-bottom: 1px dashed #bfbfbf;}
.dcb2 .dc a{ margin-left: 3%}
.dcb2 .dui{ background-color: #ebf3ff ;}
.dcb2 .cuo{ background-color: #fce2de ;}

.bx-tm p .aa{display: inline-block;width: .3rem;height: .3rem; line-height: .3rem; text-align: center;border: solid 1px #7d7d7d;margin: 0 .04rem; ;position: relative;top: .08rem ;font-size: .14rem; color: #333}
.bx-tm p .aa.dui{border: solid 1px #009944;color: #009944;}
.bx-tm p .aa.cuo{border: solid 1px #ff5a58; color: #ff5a58}
.da-an{ width: 100% ; text-align: center ; padding: .2rem 0}
.da-an a{display: inline-block;width: .3rem;height: .3rem; line-height: .3rem; text-align: center;border: solid 1px #009944;margin: 0 .04rem; font-size: .14rem;color: #009944;}



/* 2021.6.15第二版修改样式 */
.mgb78{margin-bottom: .78rem}
.pad25{ padding: .25rem 0 0 0}
.pad0{ padding: 0 !important}
.titel-box2{width: 92%; padding: .1rem 4% 0 4%; background-color: #fff; border-bottom: 5px solid #f6f6f6;}
.option{ width: 100%;}
.option h3{ width: 50% ; height: .36rem;line-height: .36rem; float: left; font-size: .14rem; color: #777777;text-align: center ;border-bottom: 1px solid #aaaaaa; position: relative;}
.option h3 i{ width: 100%; height: 3px; display: block; background-color: #398ffe; position: absolute; left: 0; bottom: -2px ;display: none}



.titel-box{border-bottom: 9px solid #f6f6f6;}
.titel .tit a{ height: .18rem ; line-height: .18rem; font-size: .1rem; color: #2788e7 ; border: solid 1px #2788e7; position: absolute; right: 0; top: 0; display: inline-block; padding: 0 .08rem ; border-radius:.16rem ; -webkit-border-radius:.16rem ; -moz-border-radius:.16rem ; -ms-border-radius:.16rem ; -o-border-radius:.16rem ; }
.page-box{ width: 100%;  overflow: hidden;}
.page-box a{width: 1rem; height: .4rem ; text-align: center ; line-height: .4rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff);
 font-size: .14rem; color: #fff; border-radius: .32rem; float: left;}
 .page-box a.page-down{float: right}
 .page-box .pg-c{ width: calc(100% - 2rem) ; height: .4rem ;line-height: .4rem;float: left;text-align: center}
 .page-box .pg-c h3{display: inline-block ;font-size: .12rem; color: #777777}
 .page-box .pg-c h3 span{font-size: .14rem; color: #398ffe}
.news2{margin: 0 0 .25rem 0;}
.news2 ul li:last-child{border-bottom: 1px dashed #bfbfbf;}
.page-box2 a{ float: initial; display: inline-block}
.page-box2 {text-align: center}

.xw-tit{ width: 100%; border-bottom: 1px solid #b3b3b3; padding-bottom: .12rem}
.xw-tit h3{ width: 100%; text-align: center;font-size: .16rem; color:#333333 ; line-height: .24rem ; padding: .15rem 0 .1rem 0}
.xw-tit h5{width: 100%; text-align: center;}
.xw-tit h5 span{ height: .14rem ;line-height: .14rem; font-size: .12rem;color: #787878 ;display: inline-block; margin: 0 .1rem ; padding-left: .17rem}
.xw-tit h5 span.sp1{ background: url(../images/tico1.png) no-repeat left center; background-size: .12rem auto;}
.xw-tit h5 span.sp2{ background: url(../images/ticon2.png) no-repeat left center; background-size: .12rem auto;}
.xqtxt-box{ width: 100%; border-bottom: 1px solid #b3b3b3; font-size: .14rem; color: #555 ; text-align: justify; line-height: .23rem; padding: .1rem 0;margin-bottom: .25rem}
.xg2{text-align: center}
.xg2 h3{float: initial;display: inline-block}
.input-box .icon{font-size: .16rem;top: .14rem;}
.input-box input{font-size: .14rem; color: #555}

.d-xn{ width: 95%; margin: 0 auto;padding-top: .08rem;  text-align: center}
.d-xn {font-size: 0; display: block ; margin: .09rem 0;}
.d-xn  input[type=checkbox]{ width: .18rem; height: .18rem;  position: relative; top: .04rem}
.d-xn span { line-height: 0.2rem;font-size: .12rem; color: #737373;margin-top: .05rem;height: .22rem;display: inline-block;padding-left: .08rem; }
.d-xn  i{font-style: normal ;color: #398fff}

.hy-txt{ width: 100%; font-size: .12rem; color: #3c3c3d ; line-height: .2rem;max-height: 70vh;
    overflow-y: auto; padding: .1rem 0;
    overflow-x: hidden;}
.record ul li{position: relative;}
.record ul li .rel h5{ width: 100%;  height: .14rem;line-height: .14rem; font-size: .12rem; color: #333; margin-bottom: .06rem; overflow: hidden;}
.record ul li .rel h5 span{color: #398ffe}
.record ul li .but-box{width: calc(100% - .68rem); position: absolute; left: .1rem; bottom: .22rem;z-index: 3; overflow: hidden;}
.record ul li .but-box a{ width: calc(50% - .1rem) ; height: .32rem ; line-height: .32rem; text-align: center; background-color: #ff6b69; font-size: .12rem; color: #fff; border-radius:.04rem ; -webkit-border-radius:.04rem ; -moz-border-radius:.04rem ; -ms-border-radius:.04rem ; -o-border-radius:.04rem ; float: left; margin-right: .1rem }
.recd2 ul li .a .rel{  padding-bottom: .46rem}
.recd2 ul li .a .rer .icon{ width: .22rem ; height: auto; margin: .4rem 0 .1rem 0}
.recd2 ul li .a .rer {display: block}
.recd2 ul li .a{ background-color: #ababab}
.recd2 ul li .a .rer{ background-color: #ababab}
.recd2 ul li.bg2 .a{ background-color: #398fff}
.recd2 ul li.bg2 .a .rer{ background-color: #398fff}
.recd2 ul li.bg3 .a{ background-color: #34a900}
.recd2 ul li.bg3 .a .rer{ background-color: #34a900}
.recd2 ul li .bg-color2{background-color: #398fff !important}
.record ul li .but-box a i{color: #a5ccfe ;font-style: normal}


.main2{background-color: #f6f6f6;}
.anniu{ width: 1.1rem; height: .32rem; line-height: .32rem; background-color: #fff ; font-size: .12rem; color: #005bb1; display: inline-block; border-radius:.32rem ; -webkit-border-radius:.32rem ; -moz-border-radius:.32rem ; -ms-border-radius:.32rem ; -o-border-radius:.32rem ; margin-top: .09rem ; }
.mp-box h3{margin: .11rem 0 .06rem 0;}
.txt-box1{ width: 100%; border-bottom: 1px dashed #d7dbe7 ; padding: .15rem 0 .1rem 0}
.txt-box1 h3{font-size: .12rem; color: #5f6061}
.txt-box1 h3 span{color: #005bb1; padding: 0 .04rem}
.txt-box1 h4{ width: 100%; height: .2rem; line-height: .2rem;text-indent: .1rem; background-color: #dbe8f8 ; color: #005bb1; font-size: .12rem ; border-radius:.03rem ; -webkit-border-radius:.03rem ; -moz-border-radius:.03rem ; -ms-border-radius:.03rem ; -o-border-radius:.03rem ;margin: .09rem 0 0 0 }
.txt-box1 h3 i{color: #ff9c00; padding: 0 .04rem ;font-style: normal}


.zl-box2{ width: 100%}
.zl-box2 ul{ width: 100%}
.zl-box2 ul li{ width: 100%; height: .48rem; border-bottom: 1px solid #aaa;background: url(../images/ona.png) no-repeat right center;
    background-size: .06rem auto;}
.zl-box2 ul li a{ width: 100% ;  display: block; height: .48rem ;position: relative;}
.zl-box2 ul li a h3{ width: 62%; height: .48rem; line-height: .48rem; font-size: .14rem; color: #333; padding-left: .13rem; overflow: hidden;}
.zl-box2 ul li a span{width: .03rem; height: .2rem; background: -webkit-linear-gradient(bottom,#50c0ff,#398fff); display: block; position: absolute; left: 0; top: .14rem; border-radius: .04rem;}
.zl-box2 ul li a h6{ width: .16rem; height: .16rem;text-align: center;line-height: .16rem; background-color: #ff6b69 ; font-size: .1rem; color: #fff; border-radius:50% ; -webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; padding: .03rem; position: absolute; right: .25rem ;top: .13rem}

.rules-box{ width: 100%; padding: .2rem 0 .35rem 0; overflow: hidden; }
.select-box{ width: calc(33.333% - .06rem) ;float: left; border-top: 1px solid #979797 ;border-bottom: 1px solid #979797 ; height: .4rem; background: url(../images/onb.png) no-repeat 96% center; background-size: .07rem auto}
.select-box:nth-child(3){float: right}
.select-box:nth-child(2){ margin-left: .09rem}
.select{ width: 90%; height: .4rem; line-height: .4rem; font-size: .14rem; color: #6b6b6b; border: none ; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.tjc{ width: 92%; margin: 0 auto}



.yg-box{width: 100% ; border-top: 9px solid #f6f6f6;overflow: hidden;}
.yg-box ul{width: 92%; margin: 0 auto ;}
.yg-box ul li{width: 100%;height: .48rem; border-bottom: 1px solid #aaa; background: url(../images/ona.png) no-repeat right center;
 background-size: .06rem auto;}
.yg-box ul li a{ width: 100%; display: block ;height: .48rem; }
.yg-box ul li a h3{ width: .6rem;height: .48rem; line-height: .48rem;font-size: .14rem; color: #333; float: left; padding-left: .06rem}
.yg-box ul li a h5{width: calc(100% - .8rem) ;height: .48rem; line-height: .48rem;font-size: .12rem; color: #959595; float: left; overflow: hidden;}

.member{width: 100% ; border-top: 9px solid #f6f6f6;overflow: hidden;}
.member ul{width: 92%; margin: 0 auto ;}
.member ul li{width: 100%;height: .48rem; border-bottom: 1px solid #aaa;position: relative;}
.member ul li h3{ width: .55rem; height: .48rem; line-height: .48rem;font-size: .14rem; color: #333; float: left; white-space: nowrap;text-overflow: ellipsis; overflow: hidden; }
.member ul li .nu-box{ width: .7rem; float: right; margin-top: .13rem}
.member ul li .nu-box a{ width: .32rem; height: .2rem; line-height: .2rem;font-size: .12rem; color: #fff;text-align: center; border-radius: .04rem; -webkit-border-radius: .04rem; -moz-border-radius: .04rem; -ms-border-radius: .04rem; -o-border-radius: .04rem;float: left; }
.member ul li .nu-box a:nth-child(2){float: right;background-color: #ff6b69}
.member ul li .nu-box a:nth-child(1){background-color: #ffa952}
.member ul li .gl-box{ width: calc(100% - 1.4rem) ;float: left; margin-left: .05rem ; overflow: hidden;}
.member ul li .gl-box h4{width: calc(33.333% - .05rem) ; height: .48rem; line-height: .48rem;font-size: .14rem; color: #797979; float: left; white-space: nowrap;text-overflow: ellipsis; overflow: hidden; }
.member ul li .gl-box h4:nth-child(2){margin: 0 .07rem }



.sh-box{ width: 100%;text-align: center;  overflow: hidden;}
.sh-box a{width: 1.1rem; height: .4rem ; text-align: center ; line-height: .4rem; background: -webkit-linear-gradient(left,#50c0ff,#398fff);
 font-size: .14rem; color: #fff; border-radius: .32rem; display: inline-block; margin: 0 .11rem}
.sh-box a.zt1{ background: -webkit-linear-gradient(left,#a7a7a7,#9b9b9b);}


.sht-bj{ width: 100%; height: 1.38rem; border-radius:.04rem; background: url(../images/sht.jpg) no-repeat center; background-size: cover;margin: .19rem 0 .3rem 0; overflow: hidden; -webkit-border-radius:.04rem; -moz-border-radius:.04rem; -ms-border-radius:.04rem; -o-border-radius:.04rem; }
.shc{ width: 92%; margin: 0 auto; padding: .04rem; overflow: hidden;}
.nam-box3{ width: 100%; height: .3rem;border-bottom: 1px solid #b8cee1}
.nam-box3 h3{ width: .65rem; height: .3rem;line-height: .3rem; font-size: .14rem; color: #fff;float: left;text-indent: .05rem;}
.nam-box3 h4{ width: calc(100% - .8rem); height: .3rem;line-height: .3rem; font-size: .14rem; color: #fff;float: right; text-align: right;font-weight: bold; padding-right: .05rem; overflow: hidden;}

.sriput{ width: 100%; height: .4rem;line-height: .4rem;border: none; border-bottom: 1px solid #979797 ;margin-bottom: .2rem ;font-size: .14rem; color: #333}
.ict-box .ict{width: calc(33.333% - 1px)}
.ict-box .ict:last-child{border: none}


.ict-box2 .ict .lxa{ width: .4rem ; height: .4rem; line-height: .4rem ;display: inline-block ; padding-top: .08rem}
.ict-box2 .ict .lxc{ width: .68rem ;height: .4rem; line-height: .4rem;display: inline-block;padding-top: .08rem}
.ict-box2 .ict .lxb{text-align: center;height: .4rem; line-height: .4rem;display: inline-block;padding-top: .08rem}
.ict-box2 .ict .lxa h5{display: inline-block ;font-size: .12rem; color: #777 ;}
.ict-box2 .ict .lxa h5 span{ font-size: .16rem; color: #398fff; font-weight: bold}
.ict-box2 .ict .lxc h6{display: inline-block ;font-size: .12rem; color: #398fff; font-weight: bold}
.ict-box2 .ict .lxb a{ width: .65rem; height: .3rem; line-height: .3rem;text-align: center; display: inline-block ; background-color: #ffa952 ; border-radius: .03rem; -webkit-border-radius: .03rem; -moz-border-radius: .03rem; -ms-border-radius: .03rem; -o-border-radius: .03rem; font-size: .14rem; color: #fff ; margin:.04rem 0 0 0}
.ict-box2 .ict .lxb .a2{background-color: #ff5a58 ;}
.ict-box2 .ict h3{position: initial}
.ict-box2 .ict{height: auto; border-right: 1px solid #d6d6d6}


.red5 ul li .rer h5{font-size: .14rem; color: #fff}
.red5 ul li .rer{ background-color: #3d95ff}
.red5 ul li .a{ background-color: #3d95ff}
.red5 ul li.zt2 .rer{ background-color: #34a900}
.red5 ul li.zt2 .a{ background-color: #34a900}

.hypx3 ul li.zt2 .a{background-color: #34a900}
.hypx3 ul li.zt2 .rer{ background-color: #34a900}
.hypx3 ul li.zt3 .a{background-color: #ababab}
.hypx3 ul li.zt3 .rer{ background-color: #ababab}


.bx-tm .bxa{ padding: .15rem 0 .1rem 0}
.bx-tm .bxa h3{color: #1f1f1f}
.leb2 ul li .xzbox label span{ background: none ;color: #474747 ;line-height: .22rem}
.leb2 ul li{border: none ;position: relative; overflow: initial}
.leb2 {border-bottom: 1px solid #cdcdcd ; padding-bottom: .2rem}
.leb2 ul li .xzbox .radio{ position: absolute;opacity: 0; filter: alpha(opacity=0); }
.leb2 ul li .xzbox .lbb{ width: 94%; background-color: #eeeeee; padding: 3% ; border-radius:.04rem; overflow: hidden; -webkit-border-radius:.04rem; -moz-border-radius:.04rem; -ms-border-radius:.04rem; -o-border-radius:.04rem; }
.leb2 ul li .xzbox label a{text-align: justify ;width: calc(100% - .28rem); float: initial ;float: left; margin-left: .06rem}
.leb2 label input[type=radio]:checked+.lbb{background-color: #fff8f0; }
.leb2 label input[type=radio]:checked+.lbb>span{color: #ff5959}
.leb2 label input[type=radio]:checked+.lbb>a{color: #ff5959}

.leb2 label input[type=checkbox]:checked+.lbb{background-color: #fff8f0; }
.leb2 label input[type=checkbox]:checked+.lbb>span{color: #ff5959}
.leb2 label input[type=checkbox]:checked+.lbb>a{color: #ff5959}



.djs-time{ width: 100%; position: relative; overflow: hidden;}
.xz-b{ width: 50% ;font-size: .15rem; color: #fff ;font-weight: bold ;float: left;}
.xz-b h3{display: inline-block ;font-weight: normal ;font-size: .14rem; color: #fff ; padding-left: .1rem}
.xz-b h3 span{font-weight: bold; color: #ffa952}
.geren-box{margin: .15rem 0 .6rem 0;}

.count-down2{ height: .22rem; line-height: .22rem; float: right ;position: relative; top: .02rem ;right: .04rem ; background: url(../images/time.png) no-repeat right center ; background-size: .15rem auto ; padding-right: .22rem}
.count-down2 span{font-size: .14rem; color: #fff}
.gg-box2 p{ padding: .15rem 0}

.leb2 ul .dui .xzbox .lbb{background-color: #dbe8f8;}
.leb2 ul .dui .xzbox .lbb a{color: #2575d4}
.leb2 ul .dui .xzbox .lbb span{color: #2575d4}
.leb2 ul .dui .xzbox .lbb i{ width: .16rem; height: .16rem; background: url(../images/dui1.png) no-repeat; background-size: 100% auto;display: block; position: absolute; right:-.07rem ;top: .2rem}

.leb2 ul .cuo .xzbox .lbb{background-color: #fff1f0;}
.leb2 ul .cuo .xzbox .lbb a{color: #ff5959}
.leb2 ul .cuo .xzbox .lbb span{color: #ff5959}
.leb2 ul .cuo .xzbox .lbb i{ width: .16rem; height: .16rem; background: url(../images/cuo1.png) no-repeat; background-size: 100% auto;display: block; position: absolute; right: -.07rem ;top: .2rem}

.da-a{ width: 100%; padding: .2rem 0 .2rem 0}
.da-a h3{font-size: .14rem ;color: #525455}
.da-a h3 span{color: #307cd6}

.ti-jie{width: 100%; }
.ti-jie h3{font-size: .14rem ;color: #525455 ; padding-bottom: .03rem}
.ti-jie p{width: 100%;  font-size: .12rem; color: #7c7c7c ;line-height: .22rem ;text-align: justify}


.compatible h3{ position: absolute; left: 0;top: 0}
.compatible .mb-r{position: absolute; right: .15rem ;top: 0}













@media screen and (width: 360px) {
 
}



































